## rust-version-sync 0.9.4

=== debian/changelog ===
rust-version-sync (0.9.4-4) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide
    virtual un- or zero-versioned feature packages
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 11:28:42 +0100

rust-version-sync (0.9.4-3) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 17:04:00 +0200

rust-version-sync (0.9.4-2) unstable; urgency=medium

  * avoid metapackages,
    using the equivalent of debcargo setting collapse_features=true

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:09:19 +0200

rust-version-sync (0.9.4-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022887

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 13:13:27 +0200
