=== debian/control ===
Source: rust-version-sync
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-proc-macro2-1+span-locations-dev <!nocheck>,
 librust-pulldown-cmark-0.9-dev <!nocheck>,
 librust-regex-1+std-dev <!nocheck>,
 librust-regex-1+unicode-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-version-sync.git
Vcs-Browser: https://salsa.debian.org/debian/rust-version-sync
Homepage: https://github.com/mgeisler/version-sync
Rules-Requires-Root: no

Package: librust-version-sync-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-proc-macro2-1+span-locations-dev,
 librust-pulldown-cmark-0.9-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-dev,
 librust-semver-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev,
 librust-toml-0.5+default-dev,
 librust-url-2+default-dev,
 ${misc:Depends},
Provides:
 librust-version-sync-0-dev (= ${binary:Version}),
 librust-version-sync-0.9+contains-regex-dev (= ${binary:Version}),
 librust-version-sync-0.9+default-dev (= ${binary:Version}),
 librust-version-sync-0.9+html-root-url-updated-dev (= ${binary:Version}),
 librust-version-sync-0.9+markdown-deps-updated-dev (= ${binary:Version}),
 librust-version-sync-0.9-dev (= ${binary:Version}),
 librust-version-sync-0.9.4-dev (= ${binary:Version}),
Description: ensure packaging strings match crate metadata - Rust source code
 Rust projects typically reference the crate version number
 in several places, such as the "README.md" file.
 The version-sync crate makes it easy to add an integration test
 that checks that "README.md" is updated
 when the crate version changes.
 .
 This package contains the source for the Rust version-sync crate,
 packaged by for use with cargo and dh-cargo.
