## rust-version-sync 0.9.5

=== debian/changelog ===
rust-version-sync (0.9.5-3) unstable; urgency=medium

  * drop patch 2001, obsoleted by Debian package changes
  * add patch 1001 to accept newer branch of toml;
    relax (build-)dependency for crate toml;
    closes: bug#1061374, thanks to Peter Green
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jan 2024 17:15:06 +0100

rust-version-sync (0.9.5-2) unstable; urgency=medium

  * fix: bump (build-)dependency for crate toml

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 22:25:04 +0200

rust-version-sync (0.9.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * update dh-cargo fork
  * update patches
  * bump (build-)dependencies for crate syn
  * relax to build-depend unversioned on dh-cargo
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 18:35:26 +0200

rust-version-sync (0.9.4-5) unstable; urgency=medium

  * renumber patch 2001 -> 1001;
    update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1045224, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:39:01 +0200
