=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-cargo,
  librust-proc-macro2-1+span-locations-dev <!nocheck>,
  librust-pulldown-cmark-0.9-dev <!nocheck>,
  librust-regex-1+std-dev <!nocheck>,
  librust-regex-1+unicode-dev <!nocheck>,
  librust-semver-1+default-dev <!nocheck>,
- librust-syn-1+full-dev <!nocheck>,
- librust-syn-1+parsing-dev <!nocheck>,
- librust-syn-1+printing-dev <!nocheck>,
+ librust-syn-2+full-dev <!nocheck>,
+ librust-syn-2+parsing-dev <!nocheck>,
+ librust-syn-2+printing-dev <!nocheck>,
  librust-tempfile-3+default-dev <!nocheck>,
- librust-toml-0.5+default-dev <!nocheck>,
+ librust-toml-dev (<< 0.9) <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
@@ -32,10 +32,10 @@
  librust-regex-1+std-dev,
  librust-regex-1+unicode-dev,
  librust-semver-1+default-dev,
- librust-syn-1+full-dev,
- librust-syn-1+parsing-dev,
- librust-syn-1+printing-dev,
- librust-toml-0.5+default-dev,
+ librust-syn-2+full-dev,
+ librust-syn-2+parsing-dev,
+ librust-syn-2+printing-dev,
+ librust-toml-dev (<< 0.9),
  librust-url-2+default-dev,
  ${misc:Depends},
 Provides:
@@ -45,7 +45,7 @@
  librust-version-sync-0.9+html-root-url-updated-dev (= ${binary:Version}),
  librust-version-sync-0.9+markdown-deps-updated-dev (= ${binary:Version}),
  librust-version-sync-0.9-dev (= ${binary:Version}),
- librust-version-sync-0.9.4-dev (= ${binary:Version}),
+ librust-version-sync-0.9.5-dev (= ${binary:Version}),
 Description: ensure packaging strings match crate metadata - Rust source code
  Rust projects typically reference the crate version number
  in several places, such as the "README.md" file.
