=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test version-sync 0.9.5
 --all-targets --all-features
Features: test-name=rust-version-sync-0.9:@
Depends:
 dh-cargo (>= 18),
 librust-tempfile-3+default-dev,
 librust-version-sync-0.9-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-sync 0.9.5
 --all-targets --no-default-features
Features: test-name=rust-version-sync-0.9:
Depends:
 dh-cargo (>= 18),
 librust-tempfile-3+default-dev,
 librust-version-sync-0.9-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-sync 0.9.5
 --all-targets --no-default-features --features contains_regex
Features: test-name=rust-version-sync-0.9:contains_regex
Depends:
 dh-cargo (>= 18),
 librust-tempfile-3+default-dev,
 librust-version-sync-0.9+contains-regex-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-sync 0.9.5
 --all-targets
Features: test-name=rust-version-sync-0.9:default
Depends:
 dh-cargo (>= 18),
 librust-tempfile-3+default-dev,
 librust-version-sync-0.9+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-sync 0.9.5
 --all-targets --no-default-features --features html_root_url_updated
Features: test-name=rust-version-sync-0.9:html_root_url_updated
Depends:
 dh-cargo (>= 18),
 librust-tempfile-3+default-dev,
 librust-version-sync-0.9+html-root-url-updated-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-sync 0.9.5
 --all-targets --no-default-features --features markdown_deps_updated
Features: test-name=rust-version-sync-0.9:markdown_deps_updated
Depends:
 dh-cargo (>= 18),
 librust-tempfile-3+default-dev,
 librust-version-sync-0.9+markdown-deps-updated-dev,
Restrictions: allow-stderr
